.version.industri_og_n_ringsbygg /* version checker */
{
	color: #0000F3;
	background-color: #8116F5;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.55px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#u7322-4
{
	z-index: 18;
	width: 358px;
	min-height: 26px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#u7321,#u7321-bw
{
	z-index: 17;
	min-height: 40px;
}

#u7323
{
	z-index: 22;
	width: 272px;
	margin-left: 58px;
	margin-top: 10px;
}

#accordionu8989
{
	z-index: 91;
}

#u8990
{
	z-index: 92;
}

#u8991-7
{
	z-index: 93;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8991-7:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8991-7:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8991-7.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8992
{
	z-index: 100;
}

#accordionu8993
{
	z-index: 101;
	width: 380px;
	margin-right: -10000px;
}

#u9029
{
	z-index: 102;
	width: 380px;
}

#u9031-4
{
	z-index: 103;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9031-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9031-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9030
{
	z-index: 107;
	width: 380px;
	height: 1px;
}

#u9023
{
	z-index: 108;
	width: 380px;
}

#u9024-4
{
	z-index: 109;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9031-4.AccordionPanelTabOpen,#u9024-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9024-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9025
{
	z-index: 113;
	width: 380px;
}

#u9028-4
{
	z-index: 114;
	width: 380px;
	min-height: 25px;
}

#u9026-4
{
	z-index: 118;
	width: 380px;
	min-height: 25px;
}

#u9027-4
{
	z-index: 122;
	width: 380px;
	min-height: 25px;
}

#u9020
{
	z-index: 126;
	width: 380px;
}

#u9022-4
{
	z-index: 127;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9024-4.AccordionPanelTabOpen,#u9022-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9022-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9021
{
	z-index: 131;
	width: 380px;
	height: 1px;
}

#u9017
{
	z-index: 132;
	width: 380px;
}

#u9018-4
{
	z-index: 133;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9022-4.AccordionPanelTabOpen,#u9018-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9018-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9019
{
	z-index: 137;
	width: 380px;
	height: 1px;
}

#u8994
{
	z-index: 138;
	width: 380px;
}

#u8995-4
{
	z-index: 139;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9018-4.AccordionPanelTabOpen,#u8995-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8995-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8996
{
	z-index: 143;
	width: 380px;
	padding-bottom: 95px;
}

#accordionu8997
{
	z-index: 144;
	width: 380px;
	margin-right: -10000px;
}

#u9004
{
	z-index: 145;
	width: 380px;
}

#u9006-4
{
	z-index: 146;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8995-4.AccordionPanelTabOpen,#u9006-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9006-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9005
{
	z-index: 150;
	width: 380px;
	height: 1px;
}

#u9007
{
	z-index: 151;
	width: 380px;
}

#u9008-4
{
	z-index: 152;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9006-4.AccordionPanelTabOpen,#u9008-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9008-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9009
{
	z-index: 156;
	width: 380px;
}

#u9013-4
{
	z-index: 161;
	width: 380px;
	min-height: 25px;
}

#u9011-4
{
	z-index: 157;
	width: 380px;
	min-height: 25px;
}

#u9010-4
{
	z-index: 165;
	width: 380px;
	min-height: 25px;
}

#u9012-4
{
	z-index: 169;
	width: 380px;
	min-height: 25px;
}

#u9014
{
	z-index: 173;
	width: 380px;
}

#u9015-4
{
	z-index: 174;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9008-4.AccordionPanelTabOpen,#u9015-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9015-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9016
{
	z-index: 178;
	width: 380px;
	height: 1px;
}

#u8998
{
	z-index: 179;
	width: 380px;
}

#u9000-4
{
	z-index: 180;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9015-4.AccordionPanelTabOpen,#u9000-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9000-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8999
{
	z-index: 184;
	width: 380px;
	height: 1px;
}

#u9001
{
	z-index: 185;
	width: 380px;
}

#u9002-4
{
	z-index: 186;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9000-4.AccordionPanelTabOpen,#u9002-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9002-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9002-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9003
{
	z-index: 190;
	width: 380px;
	height: 1px;
}

.ie #u9030,.ie #u9021,.ie #u9019,.ie #u9005,.ie #u9016,.ie #u8999,.ie #u9003
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu8989-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 91;
	top: 76px;
}

#ppu8108
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 55px;
}

#pu8108
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u8108
{
	z-index: 89;
	width: 112px;
	background-color: transparent;
	position: relative;
}

#u8104
{
	z-index: 87;
	width: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u8103-63
{
	z-index: 24;
	width: 234px;
	min-height: 1073px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 127px;
}

#u8103-2,#u8103-29,#u8103-31,#u8103-32,#u8103-34,#u8103-36,#u8103-37,#u8103-39,#u8103-41,#u8103-42,#u8103-44,#u8103-45,#u8103-47,#u8103-48,#u8103-50,#u8103-52,#u8103-53,#u8103-55,#u8103-56,#u8103-58,#u8103-59,#u8103-61
{
	font-size: 12px;
}

#u7268
{
	z-index: 4;
	height: 20px;
}

#u7268-bw
{
	z-index: 4;
	margin-top: 9px;
	height: 20px;
}

#pu7269
{
	width: 0.01px;
	margin-top: 1px;
}

#u7269
{
	z-index: 2;
	min-height: 29px;
	padding-bottom: 39px;
}

#u7272
{
	z-index: 5;
	width: 220px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 80px;
}

#u7269-bw
{
	z-index: 2;
	min-height: 29px;
}

#u7267-6
{
	z-index: 11;
	min-height: 23px;
}

#u7267-6-bw
{
	z-index: 11;
	min-height: 23px;
	margin-top: 43px;
}

#u7270
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u7271-4
{
	z-index: 7;
	width: 132px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 21px;
}

#u7270-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

